@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --white: #fff;
    --black: #000;
    --green: #7bc943;
    --blue: #3FA9F5;
    --grey: #808080;
    --ligth-grey: #e6e6e6;
    scrollbar-color: var(--green) transparent;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
::selection{
    color: var(--black);
    background-color: var(--green);
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
body {
    scroll-behavior: smooth !important;
    margin: 0;
    padding: 0;
    font-family: Montserrat, sans-serif;
    background-color: var(--white);
}

.hero {
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fixed-navigation, .fixed-navigation2, .fixed-navigation3{
    position: fixed;
    z-index: 10000;
    width: 100%;
}
.navigation {
    margin: 0 auto;
    width: 85%;
    display: flex;
    justify-content: space-between;
}

.logo {
    margin: auto 0;
    width: 190px;
    height: 63px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    object-fit: contain;
}
.nav-images{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 63px;
    width: 300px;
}
.nav-images img{
    width: 60px;
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    object-fit: contain;
    overflow: hidden;
}
.nav-images img:hover{
    transition: all .3s;
    transform: scale(1.2);
}
.menu {
    width: 50%;
    margin: auto 0;
}

.navbar {
    margin: auto 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.nav-links {
    color: var(--white);
    text-transform: uppercase;
    text-decoration: none;
    margin: auto 0;
}
.nav-links-2 {
    color: var(--black);
    text-transform: uppercase;
    text-decoration: none;
    margin: auto 0;
}
.menu-btn {
    box-sizing: border-box;
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    width: 70px;
    height: 70px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    margin-right: 15px;
  }
  .menu-btn-bars {
    width: 45px;
    height: 4px;
    background: var(--white);
    border: 1px solid var(--black);
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
  }
  .menu-btn-bars-2{
    width: 45px;
    height: 4px;
    background: var(--black);
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
  }
  .menu-btn-bars::before,
  .menu-btn-bars::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 4px;
    background: var(--white);
    border: 1px solid var(--black);
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
  }
  .menu-btn-bars-2::before,
  .menu-btn-bars-2::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 4px;
    background: var(--black);
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
  }
  .menu-btn-bars::before, .menu-btn-bars-2::before{
    transform: translateY(-14px);
  }
  .menu-btn-bars::after,.menu-btn-bars-2::after {
    transform: translateY(14px);
  }
  .cross .menu-btn-bars ,.cross .menu-btn-bars-2{
    background: transparent;
    border: 1px solid transparent;
    transform: translateX(-50px);
  }
  .cross .menu-btn-bars::before,.cross .menu-btn-bars-2::before {
    transform: rotate(45deg) translate(35px, -35px);
  }
  .cross .menu-btn-bars::after,.cross .menu-btn-bars-2::after {
    transform: rotate(-45deg) translate(35px, 35px);
  }
  .cross .menu-btn-bars,.cross .menu-btn-bars-2 {
    background: transparent;
    box-shadow: 1px 1px 1px transparent;
    transform: translateX(-50px);
  }
  .cross .menu-btn-bars::before, .cross .menu-btn-bars-2::before{
    transform: rotate(45deg) translate(35px, -35px);
  }
  .cross .menu-btn-bars::after, .cross .menu-btn-bars-2::after{
    transform: rotate(-45deg) translate(35px, 35px);
  }
.info-hero {
    position: absolute;
    left: calc(7.5% - 1px);
    top: calc(28% - 1px);
    width: clamp(15.625rem, 13.6959rem + 7.9143vw, 26.35875rem);
    height:clamp(3.64625rem, -0.0006rem + 14.9613vw, 23.9375rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.info-hero h2 {
    color: var(--white);
    font-size: clamp(1.75rem, 1.5253rem + 0.9217vw, 3rem);
    font-weight: 600;
    margin-bottom: 25px;
    text-wrap: balance;
}

.info-hero .texto-hero {
    color: var(--white);
    font-size: clamp(0.875rem, 0.6607rem + 0.4464vw, 1.375rem);
    margin-bottom: 15px;
    line-height: 160%;
}

.botones {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn-leerMas, .btn-objetivo {
    background-color: var(--white);
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    color: var(--black);
    font-size: clamp(0.875rem, 0.087rem + 1.7391vw, 1.25rem);
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 15px 15px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-leerMas:hover {
    transition: all .3s;
    background-color: var(--green);
}
.btn-objetivo:hover {
    transition: all .3s;
    background-color: var(--blue);
}
.btn-leerMas:hover .flecha,.btn-objetivo:hover .flecha{
    transform: translateX(5px);
    transition: all .3s;
}
@media screen and (max-width: 1411px) {
    .botones{
        gap: 20px;
        flex-direction: column;
    }
    /* .btn-leerMas, .btn-objetivo{
        padding: 5px 5px;
    } */
}
/*--------------------------------------------------------------Objetivos---------------------------------------------------------------------*/
.objetivos {
    width: 100%;
    margin-top: 60px;
}

.circle-left { /*!!Solucionar posicionamiento*/
    position: absolute;
    right: calc(66% - 397px/2 + 687.5px);
    display: flex;
    justify-content: end;
    width: 397px;
    height: 397px;  
    background: var(--blue);
    filter: blur(150px);
    z-index: 0;
    overflow: hidden;
}

.centrado {
    position: relative;
    margin: 0 auto;
    width: 85%;
    height: 100%;
}

.centrado h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: clamp(1.5rem, 1.1664rem + 0.695vw, 2rem);
    color: var(--green);
    margin-left: 24px;

}
@media screen and (min-width: 1920px) {
    .centrado h2 {
        font-size: clamp(2rem, 1.25rem + 0.625vw, 2.25rem);
    }
}
@media screen and (max-width: 768px) {
    .centrado h2 {
        font-size: clamp(1.25rem, 0.9914rem + 1.061vw, 1.5rem);
    }
}
.objective-wrap, .objective-wrap-reverse {
    /* margin-top: 30px; */
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.objective-content {
    /* width: 50%; */
    width: clamp(24.5859375rem, 0.0245rem + 42.4847vw, 68rem);
    font-style: normal;
    font-weight: 400;
    font-size: clamp(1rem, 0.9101rem + 0.3687vw, 1.5rem);
    line-height: 120%;
    color: var(--black);
    /* margin: 0 20px 0 20px; */
}
.objective-content >p{
    margin: 0 auto;
    width: 92%;
}
.objective-content span{
    color: var(--black);
    font-weight: 600;
}

.objective-img, .objective-img2,.objective-img3 {
    /* width:clamp(20.35875rem, -0.0003rem + 42.3596vw, 67.775rem); */
    width: clamp(24.5859375rem, 0.0245rem + 42.4847vw, 68rem);
    height: clamp(25.5rem, 0.0027rem + 28.3304vw, 45.33125rem);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.div-cards { 
    margin-top: 60px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    z-index: 1;
}
.cards {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: clamp(17.7775rem, 0.0042rem + 27.7708vw, 44.4375rem);
    height:  clamp(19.125rem, 21.7463rem + -4.1774vw, 15.0625rem);
    background-color: rgb(250, 250, 250);
}
.cards:hover {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    transition: all .3s;
}
.card-img {
    width: 100%;
    margin-bottom: 20px;
    /* display: none; */
}
.card-img img {
    width: 75px;
    height: 75px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card-title {
    margin-left: 12px;
    color: var(--black);
    font-weight: 600;
    font-size: 25px;
}

.card-content {
    width: 95%;
    margin-left: 12px;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 120%;
}

/*--------------------------------------------------------------MIEMBROS---------------------------------------------------------------------*/
.miembros {
    margin-top: 60px;
    width: 100%;
}

.titulo-izq {
    text-transform: capitalize;
    font-weight: 600;
    font-size: clamp(1.625rem, 1.4643rem + 0.3348vw, 2rem);
    color: var(--green);
    display: flex;
    justify-content: end;
}

.group-empresas {
    margin-top: 30px;
    width: 100%;
    /* height: 100px; */
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    background: var(--green);
    background: linear-gradient(135deg, var(--green) 0%, var(--blue) 100%);
}
.group-empresas svg, .group-empresas img{
    overflow: hidden;
    transition: transform .3s ease-in-out;
}
.group-empresas svg:hover, .group-empresas img:hover{
    transform: scale(1.1);
}

.acordeon{
    margin-top: 60px;
 
}
.accordion {
    font-family: Montserrat,sans-serif;
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    text-transform: uppercase;
    outline: none;
    font-size: clamp(1.375rem, 1.2679rem + 0.2232vw, 1.625rem);
    font-weight: 600;
    transition: 0.4s;
}
.accordion:first-child{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.accordion:nth-child(9){
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
 .accordion:hover {
    background-color: #ccc;
    transition: all .3s;
}  
.accordion:after {
    content: '\002B';
    color: var(--grey);
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.accordion:hover:after{
    color: var(--white);
    transition: all .3s;
}
.active:after {
    transition: all 1s;
    content: "\2212";
}
.panel {
    text-align: left;
    padding: 0px 18px;
    background-color: var(--white);
    border-left: 1px solid rgb(238, 238, 238);
    border-right: 1px solid rgb(238, 238, 238);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel:last-child{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom: 1px solid rgb(238, 238, 238);
}
.panel p{
    font-size: clamp(1rem, 0.8661rem + 0.279vw, 1.3125rem);
    /* font-size: 21px; */
    margin: 15px 0 15px 0;
    max-width: 58ch;
    line-height: 120%;
}
.panel > p > span{
    font-weight: 600;
}
/*-----------------------------------------------------------NOTICIAS--------------------------------------------------------------*/
.noticias{
    margin-top: 60px;
    width: 100%;
}
.div-noticias{
    container-type: inline-size;
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.noticia {
    width: calc(33.33% - 20px);
    margin-bottom: 20px;
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 5px;
    
}
@media screen and (max-width: 768px) {
    .div-noticias{
        justify-content: space-evenly;
    }
    .noticia {
        width: calc(50% - 20px);
    }
}

.noticia:hover{
    transition: all .3s;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}
.noticia > .noticia-meta{
    padding-left: 9.488px;
}
.tag-noticia{
    margin-left: 2px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px 5px;
    transform: translateY(10px);
    margin-bottom: 25px;
}
.tag-noticia > .tag{
    text-transform: uppercase;
    width: auto;
    height: auto;
    padding: 5px;
    cursor: pointer;
}
.noticia img{
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.titulo-noticia{
    width: 95%;
    font-weight: 600;
    font-size: clamp(0.875rem, 0.8301rem + 0.1843vw, 1.125rem);
    line-height: 120%;
    margin-left: 5px;
    margin-bottom: 15px;
}
.titulo-noticia a{
    margin-left: 5px;
    text-decoration: none;
    color: var(--black);
}
.titulo-noticia a:hover{
    transition: all .3s;
    color: rgb(123, 201, 67);
}
/* .noticia-meta{
    font-size: 13px;
    margin: 20px 9.488px 0 9.488px;
    line-height: 120%;
    color: var(--grey);
} */
.excerpt-noticia{
    margin: 15px auto 15px auto;
    color: var(--black);
    width: 95%;
    font-size: clamp(0.75rem, 0.6964rem + 0.1116vw, 0.875rem);
    line-height: 120%;
}
.bottom-readmore{
    margin-top: 10px;
    width: 100%;
    margin-bottom: 10px;
}
.readMore{
    position: relative;
    color: var(--black);
    text-decoration: none;
    margin-left: 2.5%;
    padding-right: 25px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.arrow {
    position: absolute;
    top: 2px;
    right: 0;
    transition: transform 0.3s ease;
}

.readMore:hover{
    transition: all .3s;
    color:var(--green);
}

.readMore:hover .arrow{
    transform: translateX(5px);
}
/*-----------------------------------------------------------CONTACTO------------------------------------------------------------------*/
.contacto{
    margin-top: 60px;
    width: 100%;
}
.contact-enterprise{
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: space-between;
}
.contact-enterprise:nth-child(3){
    margin-top: 30px;
}
hr{
    margin-top: 20px;
    margin-bottom: 20px;
}
.mapa{
    width: 49%;
}
.contact-content{
    width: 49%;
}
.title-contact{
    margin-top: 25px;
    font-weight: 400;
    font-size: clamp(1.375rem, 1.2488rem + 0.4695vw, 2rem);
    text-align: center;
}
.title-contact > a{
    color: inherit;
    text-decoration: none;
}
.title-contact > a:hover{
    color: var(--green);
    transition: all .3s;
}
.enterprise-content{
    width: 100%;
    height: 81%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.enterprise-tlf, .enterprise-email,  .enterprise-adress{
    font-weight: 600;
    font-size: clamp(1.125rem, 1.0493rem + 0.2817vw, 1.5rem);
}

.tlf, .email, .adress{
    margin-left: 15px;
    font-weight: 400;
    font-size: clamp(1rem, 0.9243rem + 0.2817vw, 1.375rem);
    line-height: 120%;
}
.tlf > a, .email >a, .adress>a{
    color: black;
    text-decoration: none;
}
.tlf > a:hover, .email >a:hover, .adress>a:hover{
    color: var(--green);
    transition: all .3s;
}

/*-----------------------------------------------------------FINANCIACIÓN----------------------------------------------------------------------------*/
.financiacion{
    width: 100%;
    margin-top: 60px;
}
.titulo-centrado{
    text-align: center;
}
.content-financiacion{
    margin-top: 30px;
    width: 100%;
}
.content-financiacion label{
    font-weight: 600;
    text-transform: uppercase;
    font-size: clamp(1.125rem, 1.0179rem + 0.2232vw, 1.375rem);
}
.content-financiacion label::after{
    content: "\00a0";
}
.content-financiacion p{
    /* max-width: 58ch; */
    /* margin: 0 auto 10px auto; */
    margin-bottom: 20px;
    font-size: clamp(1rem, 0.9464rem + 0.1116vw, 1.125rem);
    line-height: 120%;
}

/*-----------------------------------------------------------FOOTER----------------------------------------------------------------------------*/
footer{
    width: 100%;
    background-color: var(--black);
}
.logo-footer{
    padding-top: 30px;
    width: 163px;
    height: 63px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.footer-content{
    margin-top: 20px;
    width: 100%;
    /* height: 210px; */
    display: flex;
    justify-content: space-evenly;
}
.div-pages, .div-members, .div-rrss{
    width: 26%;
    height: 100%;
}
.footer-title{
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 26px;
    color: var(--white);
}
.footer-nav{
    width: clamp(5.53625rem, 4.5282rem + 2.0136vw, 7.75rem);
    margin: 20px auto 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer-nav li{
    text-transform: uppercase;
    margin-bottom: 12px;
    text-decoration: none;
}
.footer-nav li a{
    text-decoration: none;
    color: var(--grey);
    font-size: 14px;
}
.footer-nav li a:hover{
    transition: all .3s;
    color: var(--white);
}
.rrss{
    margin: 10px auto 0 auto;
    width: 55%;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.rrss svg{
    cursor: pointer;
    width: clamp(1.375rem, 1.2488rem + 0.4695vw, 2rem);
    height: clamp(1.375rem, 1.2488rem + 0.4695vw, 2rem);
}
.rrss svg:hover{
    transition: all .3s;
    transform: scale(1.1);
}
.div-fotos{
    margin: 30px auto 0 auto;
    width: 100%;
    height: 14%;
}
.foto-container{
    margin: 0 auto;
    width: 45%;
    display: flex;
    justify-content: space-between;
    align-items: center ;
}
.footer-img{
    /* height: 60px; */
    height: clamp(3.4375rem, 2.5726rem + 3.5484vw, 8.25rem);/*2560->132px  390*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    margin-bottom: 30px;
}
.subfooter{
    width: 100%;
    background-color: var(--black);
    color: var(--white);
    padding-bottom: 5px;
}
.centrado-subfooter{
    margin: 0 auto;
    width: 85%;
    height: 100%;
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.copy{
    font-size: clamp(0.5rem, 0.4464rem + 0.1116vw, 0.625rem);
    font-weight: 400;
    text-transform: uppercase;
}
.copy-items{
    font-size: clamp(0.5rem, 0.4464rem + 0.1116vw, 0.625rem);
    display: flex;
    justify-content: center;
    align-items: center;
}
.copy-item{
    padding: 0 15px;
    cursor: pointer;
}
.copy-item > a{
    text-decoration: none;
    color: var(--white);
}
.copy-item > a:hover{
    transition: all .3s;
    color:var(--grey);
}

/*--ANIMACIONES*/
/* .slide-in-left {
	-webkit-animation: slide-in-left 0.5s ease-out both;
	        animation: slide-in-left 0.5s ease-out both;
}
@keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  } */

  /*-------------------------------------------------------------BLOG--------------------------------------------------------------------*/
.blog-hero{
    width: 100%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
}

.info-hero-blog{
    width: 75%;
    height: 200px;
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
}
.info-hero-blog h1{
    font-size: 40px;
    color: var(--white);

}
.blog{
    width: 100%;
    margin-top: 120px;
    display: flex;
    justify-content: space-evenly;
}
.blog-hero-title{
    margin: auto;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    color: white;
    /* text-shadow: 3px 0px 7px rgba(81,67,21,0.8), -3px 0px 7px rgba(81,67,21,0.8), 0px 4px 7px rgba(81,67,21,0.8); */
    text-shadow: 1px 1px 1px var(--black);
}
.main-content{
    margin-top: 60px;
    width: 100%;
    display: flex;
    flex-direction: row;
}
.photo-main{
    margin-left: auto;
    width: clamp(30.75rem, 8.1161rem + 47.154vw, 83.5625rem);
    height: clamp(17.3125rem, 4.5893rem + 26.5067vw, 47rem);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
}
.main-all-content {
    width: 35%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.tags-articulo {
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }
.tag-articulo {
    border: 1px solid var(--black);
    color: var(--black);
    font-size: clamp(0.875rem, 0.6982rem + 0.3683vw, 1.2875rem);
    background-color: transparent;
    padding: 10px;
    margin: 5px;
    text-align: center;
    cursor: pointer;
}
.tag-articulo:hover {
    background-color: var(--black);
    color: var(--white);
    transition: 0.3s;
}
.dotted-sep{
    width: 100%;
    border-top: 1px dotted var(--black);
    margin-bottom: 20px;
}
.article-title {
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 3px;
    font-size: clamp(1.5rem, 1.3764rem + 0.5069vw, 2.1875rem);
  }
  .article-title > a{
    color: var(--black);
    text-decoration: none;
  }
  .article-title > a:hover {
    color: var(--green); 
    transition: 0.5s;
    cursor: pointer;
  }
  .article-content > p {
    /* font-size: clamp(1rem, 0.7991rem + 0.4185vw, 1.46875rem); */
    font-size: clamp(1rem, 0.8125rem + 0.3906vw, 1.4375rem);
    margin-bottom: 20px;
    line-height: 120%;
    margin-left: 3px;
  }
  .article-button {
    transform: translateX(5px);
    margin-top: 20px;
    /* margin-left: 5px; */
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    color: var(--black);
    margin-bottom: 30px;
  }
  .article-button svg {
    transition: transform 0.3s ease;
    transform: translateX(5px);
  }
  .article-button:hover{
    transition: all .3s;
    color: var(--green);
  }
  .article-button:hover .flecha {
    color: var(--green);
    transition: all 0.3s ease;
    transform: translateX(10px);
  }
  .content{
    width: 60%;
  }
  .content h1{
    margin-top: 40px;
    font-size: clamp(2.5rem, 1.9964rem + 1.0491vw, 3.675rem);
    font-weight: 700;
  }
  .content article {
    margin-top: 30px;
    width: clamp(30.75rem, 8.1161rem + 47.154vw, 83.5625rem);
  }
  .foto-articulo {
    width: clamp(30.75rem, 8.1161rem + 47.154vw, 83.5625rem);
    height: clamp(17.3125rem, 4.5893rem + 26.5067vw, 47rem);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    margin-bottom: 10px;
  }
  .publicacion-articulo {
    margin-left: 3px;
    margin-bottom: 20px;
    font-size: clamp(0.875rem, 0.6982rem + 0.3683vw, 1.2875rem);
    color: #666666;
  }
  .publicacion-articulo a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
  }
  .publicacion-articulo a:hover{
    color: var(--green);
    transition: .3s;
  }
  .article-categories{
    margin: 0 0 20px 5px;
    display: flex;
    align-items: stretch;
    flex-direction: row;
  }
  .article-categories > a:first-child{
    padding-left: 5px;
  }
  .article-categories > a{
    font-size: 14px;
    color: var(--black);
    text-transform: uppercase;
    text-decoration: none;
  }
  .article-categories > a:hover{
    transition: all .3s;
    color: var(--green);
  }
  .pagination {
    margin-top: 60px;
    display: inline-block;
    margin-bottom: 60px;
  }
  .pagination a, .pagination span {
    border: 1px solid var(--black);
    border-radius: 5px;
    color: var(--black);
    float: left;
    padding: 12px 12px;
    text-decoration: none;
    margin-left: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pagination a:last-child{
    color: var(--black);
  }
  .current {
    background-color: var(--green);
    border: none;
    color: var(--white);
  }
  .pagination a:hover:not(.current) {
    background-color: #d8d8d8;
  }
  .sidebar{
    margin-top: 80px;
    width: 25%;
  }
  .sidebar-section{
    width: 95%;
    margin-top: 40px;
  }
  .sidebar-section h3 {
    width: 100%;
    font-weight: 700;
    /* margin-left: 10px; */
    font-size: clamp(1.1875rem, 1.0864rem + 0.4147vw, 1.75rem);
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .sidebar-section:first-child{
    display: flex;
    align-items: center;
  }
  .sidebar-section > form{
    width: 100%;
  }
  .search {
    margin: 0 auto;
    width: 100%;
    border-radius: 10px;
    border: 1px solid transparent;
    height: 25px;
    background-color: var(--ligth-grey);
    padding-left: 10px;
  }
  .search:active, .search:focus{
    border: 1px solid var(--green);
    color: var(--black);
  }
  .fa-search {
    margin-left: -30px;
    cursor: pointer;
  }
  .list-categories {
    list-style: none;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
  }
  .list-categories-autor, .list-categories-pagina{
    list-style: none;
    padding: 0;
    margin: 20px 0 0 0;
  }
  .category-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }
  .category-icon {
    margin-right: 10px;
    font-size: 20px;
    font-weight: 400;
  }
  .category-name{
    font-weight: 400;
  }
  .category-number {
    margin-left: auto;
  }
  .tag-cloud {
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 7px;
  }
  .tag-sidebar {
    background-color: transparent;
    padding: 10px;
    margin: 5px;
    text-align: center;
    cursor: pointer;
  }
  .tag-sidebar:hover {
    border: none;
    background-color: inherit;
    transition: 0.3s;
  }
  .tag-sidebar > a{
    color: inherit;
    text-decoration: none;
}
.tag-sidebar:hover .tag-sidebar >a {
    border: none;
    background-color: inherit;
    transition: 0.3s;
}
  .month{
    text-align: center;
  }
  #calendar {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    margin-left: 11px;
  }
  #calendar th,
  #calendar td {
    padding: 1px;
    border: 1px solid rgb(142, 142, 147); 
  }
  #calendar th {
    background-color: var(--green); 
    color: var(--black);
  }
  #calendar td {
    cursor: pointer;
  }
  #calendar td:hover {
    background-color: var(--black);
    color: var(--green);
    font-weight: 600;
    transition: 0.3s;
  }
  .lpost-text #text {
    margin-right: 100px;
  }
  .latest-div {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 20px 20px 20px 0;
  }
  .latest-div li {
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
  }
  .latest-div li span {
    margin-right: 10px;
    font-size: 16px;
    font-weight: 400;
  }
  .category-name a {
    text-decoration-line: none;
    text-transform: uppercase;
    color: inherit;
  }
  .lpost-text > a{
    text-decoration: none;
    color: var(--black);
  }
  .lpost-text > a:hover, .category-name > a:hover{
    color: var(--green);
    transition: all .3s;
  }
/*------------------------------------------------------------------SINGLE-------------------------------------------------------------*/
.single{
    width: 100%;
    display: flex;
    justify-content: space-evenly;

}
.single-content{
    margin-top: 80px;
    /*width: clamp(29.375rem, 21.875rem + 15.625vw, 46.875rem);2560->750px 769->470.25*/
    width: clamp(29.390625rem, 16.5163rem + 26.7867vw, 59.375rem);
}
.single-image{
    width: clamp(29.375rem, 21.875rem + 15.625vw, 46.875rem);
    height: clamp(21.67875rem, -0.683rem + 36.0673vw, 26.3675rem);/*1200->421.88  991->264.36*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
    margin-bottom: 10px;
}
.single-title{
    font-size: 22px;
    line-height: 120%;
    font-weight: 500;
    margin-bottom: 20px;
}
.single-contents{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    color: var(--grey);
}
.single-contents > a{
    color: inherit;
    text-decoration: none;
}
.single-contents > a:hover{
    transition: all .3s;
    color: var(--green);
}
.single-category{
    text-transform: uppercase;
}
.single-body{
    margin-top: 20px;
    width: 100%;
}
.single-body p{
    line-height: 120%;
    margin-bottom: 10px;
}
.related-posts{
    margin-top: 60px;
    width: 100%;
    margin-bottom: 60px;
}
.related-posts h3{
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.posts-related{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
}
.related{
    width: 31%;
    /*width: clamp(15rem, 15rem + 0vw, 15rem); 2560->240 1200->240*/
    background-color: var(--ligth-grey);
    border-radius: 15px;
}
.related:hover{
    transition: all .3s;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px
}
.related-img{
    width: 100%;
    height: clamp(6.67875rem, 6.3268rem + 0.7333vw, 7.5rem);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
    margin-bottom: 20px;
}
.related-padding{
    padding: 0 10px 20px 10px;
}
.related-padding h1{
    font-size: 22px;
    margin-bottom: 10px;
    min-height: 45px;
}
.related-padding > h1 > a{
    text-decoration: none;
    color: var(--black);
}
.noticia-meta{
    font-size: 13px;
    line-height: 120%;
    color: var(--grey);
}
.noticia-meta > a{
    color: inherit;
    text-decoration: none;
} .noticia-meta > a:hover{
    color: var(--green);
    transition: all .3s;
}
.related .readMore{ /*Mediaquerie 768 a 100%*/
    font-size: clamp(24.14375rem, 23.4667rem + 1.4087vw, 25.720625rem);
    display: flex;
    flex-direction: row;
    align-items: center;
    color: var(--black);
    font-size: clamp(1rem, 0.8393rem + 0.3348vw, 1.375rem);
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 10px;
    margin-bottom: 20px;
    overflow: hidden;
}
.related .readMore svg{ 
    transform: translateX(12px);
}
.related a:hover{
    color: var(--green);
    transition: all .3s;
}
.related a:hover svg{
    transform: translateX(17px);
    color: var(--green);
    transition: all .3s;
}
.comment-section{
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem; 
    
}
.comment1{
    padding-left: 1rem;
    padding-right: 1rem; 
    margin-left: auto;
    margin-right: auto; 
    max-width: 42rem; 
}
.comment2{
    display: flex; 
margin-bottom: 1.5rem; 
justify-content: space-between; 
align-items: center; 
}
.comment2 h2{
    font-size: clamp(1.375rem, 1.2677rem + 0.2233vw, 1.625rem);
    line-height: 120%; 
    font-weight: 700; 
}
.comment-form{
    margin-bottom: 1.5rem; 
}
.div-form{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem; 
    padding-left: 1rem;
    padding-right: 1rem; 
    margin-bottom: 1rem; 
    background-color: var(--ligth-grey); 
    border-radius: 0.5rem; 
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem; 
    border-width: 1px; 
    border-color: #E5E7EB; 
}
.div-form label{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
.div-form textarea{
    padding-left: 0;
    padding-right: 0; 
    color: var(--black); 
    background-color: var(--ligth-grey);
    font-size: 0.875rem;
    line-height: 120%; 
    width: 100%; 
    border-width: 0; 
    font-family: Raleway,sans-serif;
    max-width: 525px;
}
.div-form textarea:focus{
    border: none;
}
.btn-comment-submit{
    background-color: var(--ligth-grey);
    display: inline-flex; 
    padding-top: 0.625rem;
    padding-bottom: 0.625rem; 
    padding-left: 1rem;
    padding-right: 1rem; 
    color: var(--black);
    line-height: 120%; 
    font-weight: 500; 
    text-align: center; 
    align-items: center; 
    border-radius: 0.5rem; 
    border: none;
}
.btn-comment-submit:hover{
transition: all .3s;
background-color: var(--green);
border: none;
}
.commentts{
    padding: 1.5rem; 
    border-radius: 0.5rem; 
    font-size: 1rem;
    line-height: 1.5rem; 
    background-color: var(--white); 
}
.commentts .comment-content{
    display: flex; 
    margin-bottom: 0.5rem; 
    justify-content: space-between; 
    align-items: center; 
}
.commentts > .comment-content > div{
    display: flex; 
    align-items: center; 
}
.p-comment{
    display: inline-flex; 
    margin-right: 0.75rem; 
    align-items: center; 
    font-size: 0.875rem;
    line-height: 1.25rem; 
    font-weight: 600; 
    color: var(--black); 
}
.p-comment img{
    margin-right: 0.5rem; 
    border-radius: 9999px; 
    width: 1.5rem; 
    height: 1.5rem; 
}
.comment-time{
    font-size: 0.875rem;
    line-height: 1.25rem; 
    color: #4B5563; 
}
@media screen and (max-width: 768px) {
    .single-image{
        height: clamp(12.66875rem, -1.0369rem + 56.2281vw, 25.9175rem);; /*991->264.36  768->264.36*/;
    }
    /*footer*/
    .foto-container{
        width: 88%;

    }
}
/**/
@keyframes animateBg {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: 0 0;
    }
}
/*-------------------------------------------------------------ARCHIVES----------------------------------------------------------------*/
.centrado-archives{
    width: clamp(21.497395833332593rem, 0.0001rem + 88.1941vw, 141.110625rem);
    margin: 0 auto;
}
.grid-section{
    width: 100%;
}
.grid{
    margin-top: 30px;
    width: 100%;
}
.grid-item {
    width: clamp(13.75rem, -4.9528rem + 30.1658vw, 43.3125rem);/*2560->693  992->220*/
    margin: 10px;
    padding: .8rem;
    border-radius: 5px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
  }
  .header-grid{
    border-bottom: 1px dotted var(--black-color);
    
  }
  .header-grid h2{
    text-transform: uppercase;
    text-align: center;
    /* font-size: 30px; */
    font-size: clamp(1.25rem, 0.982rem + 0.558vw, 1.875rem);
    margin: 0 0 10px;
    letter-spacing: 2px;
    line-height: 120%;
    /* min-height: 36px; */
  }
  .post-entry{
    width: 100%;
    margin-top: 10px;
    font-size: 16px;
  }
  
  @media (max-width: 768px) {
    .grid-item {
      width: 95%;
    }
  }
  /*----------------------------------------------------------404 ERROR-----------------------------------------------------------------*/
  .error-content{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
    color: var(--white);
}
.error-div{
    width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.error-h1{
    font-size: clamp(1.75rem, 1.2143rem + 1.1161vw, 3rem);/*2560->48   768->28*/
    text-align: center;
    text-shadow: 1px 1px 1px var(--black);
    margin-bottom: 30px;
}
.error-p{
    text-align: center;
    font-size: 14px;
    text-shadow: 1px 1px 1px var(--black);
    margin-bottom: 30px;
}
.error-btn {
    border: 1px solid var(--white);
	background-color:transparent;
	border-radius:5px;
	display:inline-block;
    text-transform: uppercase;
	cursor:pointer;
	color:var(--white);
	font-size:14px;
    padding: 10px 10px;
    letter-spacing: 3px;
	text-decoration:none;
}
.error-btn:hover {
    transition: all .3s;
	background-color:var(--white);
    color: var(--black);
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.error-btn:active {
	position:relative;
	top:1px;
}
/*--------------------------------------------------------------SEARCH-------------------------------------------------------------------------*/
.search-hero{
    width: 100%;
    height: 65vh;
    display: flex;
    flex-direction: column;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
}
.blog-hero-title h2:first-child{
    margin-bottom: 40px;
}
.blog-hero-title h2{
    display: inline;
    flex-direction: column;
    align-items: center;
}
.blog-search{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.srch-span{
    color: var(--green);
}
.search-content{
    margin-top: 120px;
    width: 100%;
    display: flex;
    flex-direction: column;

}
.srch-content-ul{
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.srch-img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
}
.srch-cont{
    width: calc(100% - 64px);
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.srch-title{
    width: 100%;
    margin-bottom: 15px;
    line-height: 120%;
}
.srch-title > a{
    color: inherit;
    text-decoration: none;
}
.srch-title > a:hover{
    color: var(--green);
    transition: all .3s;
}
/*-----------------------------------------------------------AUTHOR----------------------------------------------------------------------------*/
.author-hero{
    width: 100%;
    height: 55vh;
    display: flex;
    flex-direction: column;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: contain;
}
.author-hero > .info-hero-blog > h1{
    text-shadow: 1px 1px 1px black;
}
.author-content{
    margin: 0 auto;
    width: clamp(21.497395833332593rem, 0.0001rem + 88.1941vw, 141.110625rem);
}
.author-info{
    margin-top: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.info-photo{
    width: clamp(20.86046006875rem, 0rem + 43.4028vw, 69.44444444375rem);
    height: clamp(13.875rem, 0.001rem + 28.8666vw, 46.1875rem);
    background-color: firebrick;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.info-text{
    width: clamp(20.86046006875rem, 0rem + 43.4028vw, 69.44444444375rem);
    margin: auto 0;
}
.info-text h1{
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 20px;
}
.info-text p{
    font-size: 18px;
    line-height: 120%;
}
.skills{
    width: 100%;
}
.skills h1{
    margin-top: 150px;
    text-align: center;
    font-size: 38px;
    margin-bottom: 20px;
}
.skill-content{ 
    margin: 0 auto;
    width: 75%;
}
.skill-content h6{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 18px;
    margin-bottom: 5px;
}
.progress{
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 1px solid var(--ligth-grey);
    background-color: #f5f5f5;
    border-radius: 4px;
}
.progress-bar{
    width: 0;
    height: 100%;
    background-color: var(--blue); 
    border-radius: 5px;
    transition: width 3s ease;
}
.news-author{
    margin-top: 100px;
    width: 100%;
}
.news-author h1{
    font-size: 38px;
    text-align: center;
    color: var(--black);
}
.noticias-auth{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 60px;
}
.add-content{
    margin-top: 150px;
    width: 100%;
    margin-bottom: 60px;
}
.add-content h1{
    text-align: center;
    margin-bottom: 30px;
    font-size: 38px;
}
.video-content{
    width: 100%;
    height: 430px;
}
.video-content iframe {
    width: 100%;
    height: 100%;
}
/*---------------------------------------------------------POLICY PRIVACY----------------------------------------------------------------------*/
.centrado-policy{
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    width: 665px;
    margin: 80px auto 30px auto;
    padding:20px;
}
.centrado-policy > h1{
    font-size: 32px;
    margin-bottom: 20px;
}
.centrado-policy > .policy-title{
    text-align: center;
    margin-bottom: 20px;
}
.centrado-policy > h2{
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 500;
    text-align: center;
}
.centrado-policy > p{
    max-width: 800px;
    font-size: 18px;
    line-height: 120%;
    margin: 0 auto 20px auto;
    max-width: 54ch;
}
.centrado-policy > p > span{
    font-weight: 600;
}
.centrado-policy > p > a{
    color: var(--black);
    text-decoration: none;
}
.centrado-policy > p > a:hover{
    color: var(--green);
    transition: all .3s;
}
.centrado-ul{
    text-align: center;
}
.centrado-ul > ul{
    display: inline-block;
    text-align: left;
    margin-bottom: 20px;
    list-style-type: disc;
    margin-left: 30px;
}
.centrado-ul > ul > li{
    font-size: 18px;
    line-height: 120%;
    max-width: 54ch;
}
.centrado-ul > ul > li> label, .centrado-ul > ul > li> span{
    font-weight: 600;
}
.centrado-ul > ul > li> a{
    color: var(--black);
    text-decoration: none;
}
.centrado-ul > ul > li> a:hover{
    color: var(--green);
    transition: all .3s;
}

/*-----------------------------------------------------------------NINJA FORM CONTACT-------------------------------------------------*/
.nf-form-cont{
    margin-top: 60px !important;
    width: 85%;
    margin: 0 auto;
}
.nf-form-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 50px;
    
}
.nf-form-title h3{
    margin-bottom: 20px !important;
}
.nf-form-fields-required{
    margin-bottom: 20px !important;
}
.ninja-forms-req-symbol{
    color: var(--green) !important;
}
.nf-field-element, .nf-field-3{
    font-family: Montserrat, sans-serif !important;
}
.nf-form-content input[type=submit]{
    background-color: var(--black) !important;
}
.nf-form-content input[type=submit]:hover{
    background-color: var(--green) !important;
    color: var(--white) !important;
    cursor: pointer !important;
    transition: all .3s !important;
}
.checkbox-wrap .nf-field-label label.nf-checked-label:before{
    color: var(--green) !important;
}
.nf-response-msg{
    line-height: 150%;
    max-width: 50ch;
    display: none !important;
}
@media screen and (max-width: 768px) {
    
}
/*-----------------------------------------------------------MEDIAQUERIES----------------------------------------------------------------------*/
 @media screen and (min-width: 1700px) {
    .circle{
        left: calc(76% - 397px/2 + 687.5px);
    }
    .circle-left{
        right: calc(80% - 397px/2 + 687.5px);
    }
} 
@media screen and (max-width: 1070px) {
    .info-hero h2, .info-hero .texto-hero{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 1006px) {
    .div-cards{
        justify-content: space-evenly;
        gap: 50px 0px;
    }
}
@media screen and (max-width: 1000px) {
    .circle, .circle-left{
        display: none;
    }
    .navigation{
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
    .logo{
        margin-left: calc(8% - 5px);
        width: 120px;
    }
    .nav-images{
        margin-left: clamp(0.5rem, -1.5779rem + 8.5246vw, 3.75rem);
    }
    .menu{
        position: relative;
    }
    .menu-btn {
        display: flex;
        /* width: auto; */
    }
    .navbar {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 70px;
        right: 0;
        margin: 0;
        padding: 0;
        width: 0;
        height: calc(100vh - 68px);
        list-style-type: none;
        text-align: center;
        background: rgba(123, 201, 67, 0.7);
        transition: all 0.5s ease-in-out;
        z-index: 9999;
      }
      .open {
        width: 100vw;
      }
      .navbar li {
        margin: 20px 0;
      }
      .navbar a {
        text-decoration: none;
        color: var(--white);
        display: none;
      }
      .info-hero .texto-hero{
        margin-bottom: 15px;
      }
      .nav-images img{
        width: 45px;
      }

}
@media screen and (max-width: 925px) {
    .centrado h2{
        text-align: center;
        margin-bottom: 20px;
    }
    .titulo-izq {
        justify-content: center;
    }
    .objective-wrap{
        margin-top: 10px;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .objective-wrap-reverse{
        margin-top: 20px;
        flex-direction: column-reverse;
    }
    .objective-wrap-reverse > .objective-img{
        order: 0;
    }
    .objective-wrap-reverse > .objective-content{
        margin-top: 20px;
        order:1;
    }
    .objective-content{
        width: 100%;
        max-width: 80ch;
        margin-top: 20px;
    }
    .objective-img,.objective-img2, .objective-img3{
        margin-top: 20px;
        width: 100%;
    }
}
@media screen and (max-width: 800px) {
    .logo-footer{
        width: 100%;
        justify-content: center;
    }
    .footer-content{
        flex-wrap: wrap;
    }
    .div-pages{
        order:0;
        width: 49%;
    }
    .div-members{
        width: 45%;
        order:1;
    }
    .div-rrss{
        margin-top: 5px;
        width: 100%;
        order:2;
    }
    .footer-nav{
        width: 55%;
    }
    .div-fotos{
        margin-top: 15px;
        width: 100%;
    }
} 
@media screen and (max-width: 880px) {
    .info-hero{
        top: calc(20% - 1px);
    }
    .botones{
        flex-direction: column;
    }
    .botones a{
        font-size: 12px;
    }
    .botones a {
        width: 65%;
        margin-bottom: 5px;
    }
    .btn-leerMas, .btn-objetivo{
        padding: 12px 12px;
    }
}
@media screen and (max-width: 700px) {
    .cards{
        width: 85%;
        height: clamp(18.75rem, 24.254rem + -22.5806vw, 14.375rem);
    }
    .card-img{

        text-align: center;
    }
    .card-title{
        text-align: center;
    }
    .card-content{
        text-align: justify;
    }
}
@media screen and (max-width: 768px) {
    .contact-enterprise{
        flex-direction: column-reverse;
        height: 400px;
        justify-content: space-around;
    }
    .mapa{
        width: 100%;
    }
    .contact-content{
        width: 100%;
    }
    .enterprise-content{
        margin-top: 10px;
        height: 150px;
    }

    /*****BLOG PAGE****************/

    .blog {
        margin-top: 40px;
        flex-direction: column;
      }
      .content {
        width: clamp(22.0625rem, 13.0754rem + 36.87vw, 30.75rem); 
        margin: 0 auto;
      }
      .content h1 {
        font-size: 24px;
      }
      .main-content {
        flex-direction: column;
      }
      .photo-main {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
      }
      .video-main iframe {
        margin: 0 auto;
        width: clamp(22.0625rem, 13.0754rem + 36.87vw, 30.75rem);
        height: clamp(12.375rem, 7.2672rem + 20.9549vw, 17.3125rem);
      }
      .main-all-content {
        width: clamp(22.0625rem, 13.0754rem + 36.87vw, 30.75rem);
        margin-top: 0px;
      }
      .content article {
        width: clamp(22.0625rem, 13.0754rem + 36.87vw, 30.75rem);
      }
      .foto-articulo {
        width: clamp(22.0625rem, 13.0754rem + 36.87vw, 30.75rem);
        height: clamp(12.375rem, 7.2672rem + 20.9549vw, 17.3125rem);
      }
      .publicacion-articulo {
        font-size: 14px;
      }
      .article-title {
        font-size: 24px;
      }
      .article-content {
        font-size: 16px;
      }
      .sidebar {
        width: 90%;
        margin: 0 auto 60px auto;
      }

      /**********SINGLE PAGE*************************************************/
      .single{
        align-items: center;
        flex-direction: column;
      }
      .posts-related{
        gap: 20px 0;
        flex-direction: column;
        align-items: center;
      }
      .related{
        width: 100%;
      }
      .related-img{
        height: clamp(12.1875rem, 4.127rem + 33.0688vw, 20rem);
      }
      .related .readMore{ 
        width: 95%;
      }
      .single-body p{
        text-align: justify;
      }

      /*POLICY PRIVACY*/

      .centrado-policy{
        width: 75%;
    }
}
@media screen and (max-width: 600px) {
    .div-fotos{
        margin-top: 30px;
        /* margin-top: calc(34% - 2px); */
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .noticia {
        width: calc(100% - 20px);
    }
}